pypy-wand_0.3.9-1_all.deb


Advertisement

Description

pypy-wand - Python interface for ImageMagick library (PyPy build)

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: pypy-wand
Package version: 0.3.9
Package release: 1
Package architecture: all
Package type: deb
Installed size: 251 B
Download size: 39.09 KB
Official Mirror: archive.ubuntu.com
Wand is a ctypes-based simple ImageMagick binding for Python. It doesn't cover all functionalities of MagickWand API currently. Wand provides Pythonic and modern interfaces, good documentation, binding through ctypes (which works on PyPy) and installation using pip or easy_install. This module is built for PyPy.

Alternatives

    Download

    Binary package: pypy-wand_0.3.9-1_all.deb
    Source package: wand

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install pypy-wand deb package:
      # sudo apt-get install pypy-wand

    Files

    • /usr/lib/pypy/dist-packages/Wand-0.3.9.egg-info
    • /usr/lib/pypy/dist-packages/wand/__init__.py
    • /usr/lib/pypy/dist-packages/wand/api.py
    • /usr/lib/pypy/dist-packages/wand/color.py
    • /usr/lib/pypy/dist-packages/wand/compat.py
    • /usr/lib/pypy/dist-packages/wand/display.py
    • /usr/lib/pypy/dist-packages/wand/drawing.py
    • /usr/lib/pypy/dist-packages/wand/exceptions.py
    • /usr/lib/pypy/dist-packages/wand/font.py
    • /usr/lib/pypy/dist-packages/wand/image.py
    • /usr/lib/pypy/dist-packages/wand/resource.py
    • /usr/lib/pypy/dist-packages/wand/sequence.py
    • /usr/lib/pypy/dist-packages/wand/version.py
    • /usr/share/doc/pypy-wand/README.rst
    • /usr/share/doc/pypy-wand/changelog.Debian.gz
    • /usr/share/doc/pypy-wand/copyright

    Changelog

    2014-12-27 - Changwoo Ryu <cwryu@debian.org> wand (0.3.9-1) unstable; urgency=medium * New upstream release * Clean built files (Closes: #761464) * Install the upstream changelog file * Standards-Version: 3.9.6

    2014-09-13 - Changwoo Ryu <cwryu@debian.org> wand (0.3.8-2) unstable; urgency=medium * Add optional dependency on libmagickwand-6.q16-2 (Closes: #761104)

    2014-08-03 - Changwoo Ryu <cwryu@debian.org> wand (0.3.8-1) unstable; urgency=medium * New upstream release

    2014-07-20 - Changwoo Ryu <cwryu@debian.org> wand (0.3.7-1) unstable; urgency=medium * New upstream release * Standards-Version: 3.9.5 * Add flask-sphinx-themes; from the upstream git submodule

    2013-09-18 - Changwoo Ryu <cwryu@debian.org> wand (0.3.5-1) unstable; urgency=low * New upstream release * Use pypy support from dh-python * No more need to link images in doc to save the size

    2013-08-04 - Changwoo Ryu <cwryu@debian.org> wand (0.3.3-1) unstable; urgency=low * New upstream release

    2013-07-18 - Changwoo Ryu <cwryu@debian.org> wand (0.3.2-1) unstable; urgency=low * New upstream release * Add Build-Depends on python*-setuptools

    2013-06-23 - Changwoo Ryu <cwryu@debian.org> wand (0.3.0-1) unstable; urgency=low * New upstream release * debian/control: update Vcs-* fields to use the canonical URIs * Add python3- and pypy- packages

    2013-05-30 - Changwoo Ryu <cwryu@debian.org> wand (0.2.4-1) unstable; urgency=low * New upstream release * debian/watch: Add uversionmangle for some upstream versions

    2013-01-26 - Changwoo Ryu <cwryu@debian.org> wand (0.2.3-1) unstable; urgency=low * New upstream release * Fix FTBFS w/ python3-sphinx (Closes: #697786) * Add git-buildpackage config, debian/gbp.conf. * Update github tarball link pattern in debian/watch * Clean up - Add document clean rule in debian/rules - Improve package description based on the document - Update copyright years * Standards-Version: 3.9.4

    Advertisement
    Advertisement